﻿
/*start insurance form*/
.insuranceContact {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    padding-top: 15mm !important;
    margin: 0 auto !important;
    justify-content: center;
    direction: rtl /*موقت*/
}

.nsInsuranceContactWatermark {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) rotate(-45deg);
    color: #e5e5e5;
    font-size: 9.5rem;
    opacity: 0.15;
    z-index: 0;
    pointer-events: none;
    width: 100%;
}

.Confidential {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%
}

.insuranceContact_titleForm {
    margin-top: 2px;
    border: 2px solid #ddd;
    border-radius: 15px;
    text-align: center;
    font-size: 20px;
    width: 100%;
    padding: 10px 15px;
}

.bankMellatLogo {
    position: relative;
    float: right;
    width: 55px;
    height: 40px;
}

    .bankMellatLogo > img {
        position: absolute;
        width: 100%;
        height: 100%;
    }


.insuranceContact_Warning {
    width: 100%;
    padding: 10px 15px;
    margin-top: 2px;
    border: 2px solid #ddd;
    border-radius: 15px;
    text-align: right;
    font-size: 13px;
}

.insuredDetails_title {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    border: 2px solid #ddd;
    border-radius: 10px;
    padding: 15px 20px;
    font-size: 12px;
    margin-left: 5px
}

.insuredDetails {
    display: grid;
    grid-template-columns: 4.5% 95.5%;
    grid-template-rows: max-content;
    margin-top: 2px;
    width: 100%;
}

.insuredDetails_Items {
    border: 2px solid #ddd;
    border-radius: 25px;
    padding: 10px 15px;
    width: 100%;
    height: 100%;
    font-size: 13px;
}

.insuredDetailsGrid {
    display: grid;
    grid-template-columns: min-content auto;
    margin-top: 2px;
    width: 100%;
}

.writingModeV {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    /*writing-mode: sideways-rl;
    -webkit-writing-mode: sideways-rl; //sideways-rl بررسی حالت
    -ms-writing-mode: sideways-rl;
          text-orientation: mixed;*/
}

.Beneficiaries {
    width: 100%;
    position: relative;
    height: max-content;
    top: 0 !important;
    font-size: 12px;
}

    .Beneficiaries th {
        text-align: center;
        align-self: center;
        padding-bottom: 2px;
        border-bottom: 2px dashed #222;
        border-left: 1px solid #ddd;
        font-size: 11px;
    }

    .Beneficiaries td {
        text-align: center;
        align-self: center;
        border-left: 1px solid #ddd;
        border-bottom: 2px solid #111;
        padding: 5px;
    }

.insuredDetailsGrid_title {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    border: 2px solid #ddd;
    border-radius: 10px;
    font-size: 12px;
    padding: 10px 15px;
    margin-left: 5px;
    text-align: center;
    width: 100% !important;
    -webkit-height: 100%;
    -o-height: 100%;
    -moz-height: auto;
}

.insuredDetails_Notifications {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 8px;
    font-size: 12px;
}

.insuredDetails_Points {
    display: flex;
    flex-direction: column;
    font-size: 13px;
}

.insuredDetails_signature {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    text-align: center;
    font-size: 12px;
}

.insured_details {
    display: table;
    grid-template-columns: 180px 180px 180px;
    grid-template-rows: auto auto auto;
    text-align: left;
}

.max_content1 {
    width: 100px
}

.max_content2 {
    width: 115px
}

.max_content3 {
    width: 75px
}

.insuredDetailTable {
    font-size: 12px;
}
/*end insurance form*/
.NScontainer {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 65%;
}

.calrnderType {
    position: absolute;
}

.bmAddress_label {
    font-weight: 700;
    font-size: 12px;
    margin-bottom: 10px;
    display: flex;
    font-size: 12px;
    text-align: center;
    padding: 7px 5px;
    font-weight: 700;
    width: 115px;
    white-space: nowrap;
    background-color: #ddd;
    border: 1px solid #ced4da;
    color: #000;
    line-height: 1.5;
    margin-bottom: 0;
    border-radius: 0 3px 3px 0;
    height: 37px;
}

.bmAddress_textArea {
    border: 1px solid #ff0000;
    background-color: #fff8f8;
    border-radius: 3px 0 3px 3px !important;
}

    .bmAddress_textArea:focus {
        background-color: #fff8f8
    }
/*start 1 */

.nais_label_ReadOnly {
    display: flex;
    font-size: 11px;
    text-align: left;
    padding: 10px 5px;
    font-weight: 700;
    width: 110px;
    white-space: nowrap;
    line-height: 1.5;
    margin-bottom: 0;
    border-radius: 0 3px 3px 0;
    border: 1px solid #818181;
    background-color: #dedede;
    color: #545454;
    height: 100%;
}

.nais_input_ReadOnly {
    font-size: 13px;
    text-align: right;
    padding: 5px;
    outline: none;
    display: block;
    background-clip: padding-box;
    font-weight: 400;
    line-height: 1.5;
    border: 1px solid #929292;
    background-color: #f8f8f8 !important;
    color: #000;
}

.nsTitleForm {
    border-bottom: 1px solid #02636e;
}

.nsTitleForm_text {
    display: block;
    width: 170px;
    color: #fff;
    background-color: #02636e;
    padding: 5px 8px;
    text-align: center;
    align-content: center;
}

.inp-cbx {
    position: absolute;
    visibility: hidden;
}

.cbx {
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
    padding: 6px 8px;
    border-radius: 6px;
    overflow: hidden;
    transition: all 0.2s ease;
}

    .cbx span:first-child {
        position: relative;
        width: 18px;
        height: 18px;
        border-radius: 4px;
        transform: scale(1);
        border: 1px solid #cccfdb;
        transition: all 0.2s ease;
        box-shadow: 0 1px 1px rgb(0 16 75 / 5%);
    }

    .cbx span:last-child {
        padding-right: 8px;
        line-height: 18px;
        font-size: 11px;
    }

    .cbx span {
        float: right;
        vertical-align: middle;
        transform: translate3d(0, 0, 0);
    }

.inline-svg {
    position: absolute;
    width: 0;
    height: 0;
    pointer-events: none;
    user-select: none;
}

.cbx span:first-child svg {
    position: absolute;
    top: 3px;
    left: 2px;
    fill: none;
    stroke: #fff;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 16px;
    stroke-dashoffset: 16px;
    transition: all 0.3s ease;
    transition-delay: 0.1s;
    transform: translate3d(0, 0, 0);
}

.inp-cbx:checked + .cbx span:first-child svg {
    stroke-dashoffset: 0;
}

.inp-cbx:checked + .cbx span:first-child {
    background: #ed3237;
    border-color: #ed3237;
    animation: wave 0.4s ease;
}

.nsBtn {
    display: inline-block;
    padding: 3px;
    border-radius: 3px;
    font-size: 13px;
    border: 1px solid transparent;
}

    .nsBtn:focus {
        outline: none;
    }



.nsConfirmation {
    color: #fff;
    background: #28a745;
    width: 60px;
}

.nsEdit {
    color: #fff;
    background: #6c757d;
    width: 60px;
}

.confirmExp {
    font-size: 12px;
    color: #636363
}

.nais_input_required {
    font-size: 13px;
    text-align: right;
    padding: 5px;
    outline: none;
    display: block;
    background-clip: padding-box;
    font-weight: 400;
    line-height: 1.5;
    border: 1px solid #ff0000;
    background-color: #fff8f8 !important;
    color: #000;
}
/*end 1*/



/*start 2 */
.nsTable {
    background: #eaeaea;
    border-collapse: separate;
    box-shadow: inset 0 1px 0 #fff;
    font-size: 14px;
    line-height: 24px;
    text-align: right;
    width: 100%;
    direction: rtl;
    position: relative;
}

    .nsTable > thead tr th:first-child {
        border-left: 1px solid #777;
        box-shadow: inset 1px 1px 0 #999;
    }

    .nsTable > thead tr th {
        background: linear-gradient(#7c7c7c, #545454);
        border-left: 1px solid #555;
        border-right: 1px solid #777;
        border-top: 1px solid #555;
        border-bottom: 1px solid #333;
        box-shadow: inset 0 1px 0 #999;
        color: #fff;
        font-weight: bold;
        padding: 10px 15px;
        position: relative;
        text-shadow: 0 1px 0 #000;
    }

    .nsTable > tbody {
        background: 0;
    }

        .nsTable > tbody tr:nth-child(odd) td {
            background: #fff;
        }

        .nsTable > tbody tr td:first-child {
            box-shadow: inset 1px 0 0 #fff;
        }

        .nsTable > tbody tr td {
            border-right: 1px solid #fff;
            border-left: 1px solid #fff;
            border-top: 1px solid #fff;
            border-bottom: 1px solid #fff;
            padding: 10px 15px;
            position: relative;
            transition: all 300ms;
        }
/*none*/
.nsSelect {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 170px;
    height: 36px;
}

.nsSelect_option {
    color: #fff;
    padding: 0 10px 0 10px;
    min-height: 36px;
    display: flex;
    align-items: center;
    background: #bababa;
    border-top: #bababa solid 1px;
    border-radius: 5px;
    position: absolute;
    top: 0;
    width: 100%;
    pointer-events: none;
    order: 2;
    z-index: 1;
    transition: background .4s ease-in-out;
    box-sizing: border-box;
    overflow: hidden;
    white-space: nowrap;
}

    .nsSelect_option:hover {
        background: #666;
    }

.nsSelect:focus .nsSelect_option {
    position: relative;
    margin: 0;
    pointer-events: all;
}

.selectopt {
    opacity: 0;
    position: absolute;
}

    .selectopt:checked + label {
        order: 1;
        z-index: 2;
        background: #bababa;
        border: #bababa;
        border-radius: 5px;
        overflow: hidden;
        border-top: none;
        position: relative;
    }

.nsSelect:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid white;
    position: absolute;
    left: 10px;
    top: calc(50% - 2.5px);
    pointer-events: none;
    z-index: 3;
}

.nsSelect:before {
    position: absolute;
    left: 0;
    height: 40px;
    width: 30px;
    content: '';
    background: #bababa;
    z-index: 2;
    height: 36px;
    border-radius: 5px 0 0 5px;
}

/*end 2*/



/*start 3 */
.nsAdd {
    color: #fff;
    background: #19acd4;
    width: 60px;
}

.nsRemove {
    color: #fff;
    background: #ed3237;
    width: 60px;
}

.nais_label {
    display: flex;
    font-size: 12px;
    text-align: left;
    padding: 7px 5px;
    font-weight: 700;
    width: 115px;
    white-space: nowrap;
    background-color: #ddd;
    border: 1px solid #ced4da;
    color: #000;
    line-height: 1.5;
    margin-bottom: 0;
    border-radius: 0 3px 3px 0;
    height: 100%;
}

.nais_input_required {
    font-size: 13px;
    text-align: right;
    padding: 8px;
    outline: none;
    display: block;
    background-clip: padding-box;
    font-weight: 400;
    line-height: 1.5;
    border: 1px solid #ff0000;
    background-color: #fff8f8 !important;
    color: #000;
}
/*end 4*/

/***********************************************/
.nsForm_container-V1 {
    display: flex;
    position: relative;
    flex-direction: column;
    width: 100%;
    background: #f6f6f6;
    border-radius: 5px;
    padding: 15px;
    box-shadow: 0px 3px 10px -2px rgb(0 0 0 / 20%);
    max-width: 100em;
    margin: 0 auto;
}

.nsForm_feilds-V1 {
    display: flex;
    flex-wrap: wrap;
}

.nsRegisterForm_feilds {
    display: flex;
    flex-wrap: wrap;
}

.nsForm_row {
    display: flex;
    width: 100%;
    justify-content: space-around
}

.nsForm_input {
    width: 100%;
    padding: 0.8em;
    padding-right: 4.4em;
    line-height: 1.4;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    font-size: 12px;
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    -o-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

    .nsForm_input:focus {
        outline: 0;
        border-color: #bd8200;
    }

        .nsForm_input:focus + .nsForm_inputIcon i {
            color: #f0a500;
        }

        .nsForm_input:focus + .nsForm_inputIcon:after {
            border-right-color: #f0a500;
        }

        .nsForm_input:focus + .nsForm_inputName {
            color: #f0a500;
        }

.nsForm_inputGroup-V1-icon {
    position: relative;
    width: 49%;
    margin: 2px !important;
}

    .nsForm_inputGroup-V1-icon .nsForm_inputIcon {
        position: absolute;
        top: 20px;
        right: -4px;
        font-size: 15px;
        width: 60px;
        height: 45px;
        line-height: 3.4em;
        text-align: center;
        pointer-events: none;
    }

        .nsForm_inputGroup-V1-icon .nsForm_inputIcon:after {
            position: absolute;
            top: 0.6em;
            bottom: 0.6em;
            right: 3.4em;
            display: block;
            border-right: 1px solid #e5e5e5;
            content: "";
            -webkit-transition: 0.35s ease-in-out;
            -moz-transition: 0.35s ease-in-out;
            -o-transition: 0.35s ease-in-out;
            transition: 0.35s ease-in-out;
            transition: all 0.35s ease-in-out;
        }

        .nsForm_inputGroup-V1-icon .nsForm_inputIcon i {
            -webkit-transition: 0.35s ease-in-out;
            -moz-transition: 0.35s ease-in-out;
            -o-transition: 0.35s ease-in-out;
            transition: 0.35s ease-in-out;
            transition: all 0.35s ease-in-out;
        }

.nsForm_inputName {
    font-size: 13px;
    font-weight: 900;
    margin-bottom: 4px;
}

.nsForm_btns {
    display: flex;
    justify-content: end;
    align-items: center;
    margin: 20px 5px 0px;
}


@media screen and (max-width: 750px) {
    .nsForm_inputGroup-V1-icon {
        width: 100%
    }
}
/*********************************************/
.nsForm_btn-submit {
    position: relative;
    display: inline-block;
    transform: translate(0%,0%);
    color: #188038;
    text-decoration: none;
    padding: 0.5em 2em;
    border: 2px solid #188038;
    transition: 0.02s 0.2s cubic-bezier(0.1, 0, 0.1, 1);
    border-radius: 5px;
    background-color: #fff;
}

    .nsForm_btn-submit::before {
        content: "";
        display: inline-block;
        position: absolute;
        top: 0;
        right: 0;
        left: 100%;
        bottom: 0;
        background: #188038;
        transition: 0.3s 0.2s cubic-bezier(0.1, 0, 0.1, 1), right 0.3s cubic-bezier(0.1, 0, 0.1, 1);
        z-index: -1;
    }

    .nsForm_btn-submit::after {
        content: "";
        display: inline-block;
        background-image: url("../../Content/images/icons8-arrow-pointing-left-60.png");
        position: absolute;
        top: 0;
        right: calc(100% - 3em);
        left: 3em;
        bottom: 0;
        background-size: 1.5em;
        background-repeat: no-repeat;
        background-position: center;
        transition: right 0.3s cubic-bezier(0.1, 0, 0.1, 1);
    }

    .nsForm_btn-submit:hover {
        padding: 0.5em 0.5em 0.5em 3.5em;
        color: #188038
    }

        .nsForm_btn-submit:hover::before {
            right: calc(100% - 3em);
            left: 0;
            transition: 0.3s cubic-bezier(0.1, 0, 0.1, 1), right 0.3s 0.2s cubic-bezier(0.1, 0, 0.1, 1);
        }

        .nsForm_btn-submit:hover::after {
            left: 0;
            transition: left 0.5s 0.4s cubic-bezier(0.1, 0, 0.1, 1);
        }

.nsForm_btn-dissuasion {
    width: 100px;
    border-radius: 5px;
    margin: 0 3px;
    padding: 8px;
    border: 2px solid #dc3545;
    background: #fff;
    color: #dc3545;
    transition: all 0.3s ease
}

    .nsForm_btn-dissuasion:hover {
        background: #dc3545;
        color: #fff;
    }

.nsForm_GridBtns-V1 {
    display: flex;
    /* justify-content: flex-end; */
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 10px;
    background: #fff;
    padding: 10px 3px;
    border: 2px solid #b9b9b9;
    border-radius: 5px;
}

.nsForm_btn {
    min-width: 100px;
    border-radius: 5px;
    margin: 0 3px;
    padding: 8px;
    background: #fff;
    transition: all 0.3s ease;
    cursor: pointer;
}

.nsForm_title-V1 {
    font-size: 20px;
    font-weight: 900;
    color: #e49b17;
    width: max-content;
    padding-left: 10px;
    border-bottom: 2px solid #ffc351;
    text-shadow: 2px 2px 1px rgb(0 0 0 / 15%);
}

.nsForm_UploadFile {
    display: flex;
    flex-wrap: wrap;
}

.nsComboBox {
    height: 40px;
    font-size: 13px;
    border: 1px solid #e5e5e5;
}

    .nsComboBox .nsSelectedItem {
        font-size: 12px;
    }

.nsComboBox_dropdown {
    border: 1px solid #e5e5e5;
    z-index: 10
}

.nsComboBox_option:hover {
    background: #fac15b;
    color: #111
}

.nsCurrencyType {
    position: absolute;
    bottom: 5px;
    left: 0;
    width: 45px;
    height: 30px;
    line-height: 32px;
    text-align: center;
    pointer-events: none;
    border-right: 1px solid #ddd;
}

.nsTextAreaIcon {
    position: absolute;
    top: 40px;
    right: 0;
    padding-right: 17px;
}
/*****************************************/
.nsFormBtns {
    display: flex;
    justify-content: end;
    align-items: center;
    margin: 20px 5px 0px;
}

.nsFormBtn-submit {
    position: relative;
    display: inline-block;
    transform: translate(0%,0%);
    color: #188038;
    text-decoration: none;
    padding: 0.5em 2em;
    border: 2px solid #188038;
    transition: 0.02s 0.2s cubic-bezier(0.1, 0, 0.1, 1);
    border-radius: 5px;
    background-color: #fff;
    cursor: pointer;
}

    .nsFormBtn-submit::before {
        content: "";
        display: inline-block;
        position: absolute;
        top: -1px;
        right: 0;
        left: 100%;
        bottom: 0;
        background: #188038;
        transition: 0.3s 0.2s cubic-bezier(0.1, 0, 0.1, 1), right 0.3s cubic-bezier(0.1, 0, 0.1, 1);
        z-index: -1;
    }

    .nsFormBtn-submit::after {
        content: "";
        display: inline-block;
        background-image: url("../../Content/images/icons8-arrow-pointing-left-25.png");
        position: absolute;
        top: 0;
        right: calc(100% - 3em);
        left: 3em;
        bottom: 0;
        background-size: 1.5em;
        background-repeat: no-repeat;
        background-position: center;
        transition: right 0.3s cubic-bezier(0.1, 0, 0.1, 1);
    }

    .nsFormBtn-submit:hover {
        padding: 0.5em 0.5em 0.5em 3.5em;
        color: #188038
    }

        .nsFormBtn-submit:hover::before {
            right: calc(100% - 3em);
            left: 0;
            transition: 0.3s cubic-bezier(0.1, 0, 0.1, 1), right 0.3s 0.2s cubic-bezier(0.1, 0, 0.1, 1);
        }

        .nsFormBtn-submit:hover::after {
            left: 0;
            transition: left 0.5s 0.4s cubic-bezier(0.1, 0, 0.1, 1);
        }

.nsFormBtn-dissuasion {
    width: 100px;
    border-radius: 5px;
    margin: 0 3px;
    padding: 8px;
    border: 2px solid #dc3545;
    background: #fff;
    color: #dc3545;
    transition: all 0.3s ease
}

    .nsFormBtn-dissuasion:hover {
        background: #dc3545;
        color: #fff;
    }

.nsForm_logo {
    position: absolute;
    top: 8px;
    left: 20px;
    width: 138px;
    height: 54px;
}

    .nsForm_logo > img {
        position: absolute;
        width: 100%;
        height: 100%;
    }

.Beneficiaries th {
    font-size: 10px;
}

}
/**********************************/
.filter {
    background: #fff;
    opacity: 0.5;
    transition: width 0.1s linear;
}

.nsCaptcha_Img {
    position: relative;
    width: 90%;
    height: 38px;
    border: 1px solid #000;
    border-radius: 4px 0 0 4px;
    overflow: hidden;
}

    .nsCaptcha_Img > img {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0 !important;
        left: 0 !important;
    }

.nsProgbarTime {
    position: absolute;
    width: 100%;
    height: 3px;
    background: #fff;
    overflow: hidden;
    transition: width .1s linear;
}

.nsProgbarTime_progress {
    position: absolute;
    background: #be00ff;
    height: 100%;
    transition: width .1s linear;
}

.refresh {
    background: #ddd;
    color: #000;
    width: 38px;
    text-align: center;
    vertical-align: middle;
    line-height: 2;
    padding-top: 3px;
    height: 38px;
    border-radius: 0 5px 5px 0;
    position: relative;
    padding: 5px;
    border: 1px solid #000;
    border-left: none;
    cursor: pointer;
}

    .refresh > img {
        position: relative;
        width: 100%;
        height: 100%;
    }

.refreshImg {
    position: relative;
    top: 0%;
    right: 35%;
    color: #fff;
    width: 26px;
    height: 26px;
    padding: 7px;
}

    .refreshImg > img {
        position: absolute;
        width: 100%;
        height: 100%;
        cursor: pointer;
        z-index: 999;
    }

.naisCaptcha {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    direction: ltr
}
/**********************************/
.nsForm_logo-V1 {
    position: absolute;
    top: 8px;
    left: 20px;
    width: 138px;
    height: 54px;
}

    .nsForm_logo-V1 > img {
        position: absolute;
        width: 100%;
        height: 100%;
    }

@keyframes check {
    0% {
        height: 0;
        width: 0;
    }

    25% {
        height: 0;
        width: 10px;
    }

    50% {
        height: 20px;
        width: 10px;
    }
}

.nsCheckList {
    background-color: #fff;
    display: inline-block;
    height: 28px;
    margin: 0 5px;
    width: 28px;
    border-radius: 4px;
    border: 1px solid #ccc;
    float: right
}

    .nsCheckList span {
        display: block;
        height: 28px;
        position: relative;
        width: 28px;
        padding: 0
    }

        .nsCheckList span:after {
            -moz-transform: scaleX(-1) rotate(135deg);
            -ms-transform: scaleX(-1) rotate(135deg);
            -webkit-transform: scaleX(-1) rotate(135deg);
            transform: scaleX(-1) rotate(135deg);
            -moz-transform-origin: left top;
            -ms-transform-origin: left top;
            -webkit-transform-origin: left top;
            transform-origin: left top;
            border-right: 4px solid #fff;
            border-top: 4px solid #fff;
            content: '';
            display: block;
            height: 20px;
            left: 3px;
            position: absolute;
            top: 15px;
            width: 10px
        }

        .nsCheckList span:hover:after {
            border-color: #999
        }

    .nsCheckList input {
        display: none
    }

        .nsCheckList input:checked + span:after {
            -webkit-animation: check .8s;
            -moz-animation: check .8s;
            -o-animation: check .8s;
            animation: check .8s;
            border-color: #555
        }

        .nsCheckList input:checked + .success:after {
            border-color: #8bc34a
        }
/*********************************************************************/
.nsForm_inputGroup-V1-icon {
    margin: 2px;
}

.nsForm_inputName {
    font-size: 13px;
    font-weight: 900;
    margin-bottom: 4px;
}

.ConfirmCard {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 300px;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #d2d2dc;
    border-radius: 6px;
    opacity: 1;
    z-index: 10;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(249 249 250);
    -moz-box-shadow: 0px 0px 5px 0px rgba(212, 182, 212, 1);
    box-shadow: 0px 0px 5px 0px rgb(161 163 164);
}
/*****************************************************************************************************************************/
